Package twisted :: Package internet :: Module interfaces :: Class IReadDescriptor

[frames | no frames]

## Class IReadDescriptor

      Interface --+
                  |
    IFileDescriptor --+
                      |
                     IReadDescriptor

Known Subclasses:
  `IReadWriteDescriptor`

Method Summary
| ``doRead`(self)` Some data is available for reading on your descriptor.
Inherited from IFileDescriptor
| ``fileno`(self)` fileno() -> int

Method Details

### doRead(self)

Some data is available for reading on your descriptor.

Generated by Epydoc 2.0 on Sat May 15 20:08:46 2004 | http://epydoc.sf.net